Project

General

Profile

Feature #6353

Package request: php5-gmagick

Added by Alexey Slobodiskiy over 2 years ago. Updated 9 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Aports
Target version:
-
Start date:
10/14/2016
Due date:
% Done:

0%

Estimated time:

Description

We have php7-gmagick (https://pkgs.alpinelinux.org/package/edge/testing/x86_64/php7-gmagick) package but not php5-gmagick

Also we have php5-imagick (https://pkgs.alpinelinux.org/package/edge/community/x86_64/php5-imagick) but not php7-imagick

This makes migration from PHP 5 to 7 even harder.

Can we have php5-gmagick or php7-imagick to make this migration easier for developers?


Related issues

Related to Alpine Linux - Bug #9291: PHP5 EOLClosed08/20/2018

History

#1 Updated by Andy Postnikov 9 months ago

#2 Updated by Andy Postnikov 9 months ago

  • Status changed from New to Closed

this issue is outdated, php7 in 3.8 has most of extensions

Also available in: Atom PDF